.cc_HPUOT9V5Zm_card_product_name .kombos-card-product-name {
  display: block;
  width: fit-content;
  max-width: 100%;
}

.cc_HPUOT9V5Zm_card_product_name .kombos-card-product-name__link {
  display: block;
  color: var(--kombos-gray-900);
  text-decoration: none;
  max-width: 100%;
}

.cc_HPUOT9V5Zm_card_product_name .kombos-card-product-name__link:hover {
  text-decoration: underline;
}

.cc_HPUOT9V5Zm_card_product_name .kombos-card-product-name__link--single-line {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
